﻿
select[readonly] {
    background: #eee;
    pointer-events: none;
    touch-action: none;
}

.disabledRadio {
    opacity: 0.4;
    pointer-events: none;
}

.icon-delete, .icon-delete2 {
    cursor: pointer;
}

.tarjeta-archivo {
    border: 1px solid #BC157C;
    border-radius: 8px;
}

.upload-file {
    opacity: 0;
    position: absolute;
    z-index: -1;
}

.icon-file::after {
    font-size: 4rem;
}

.icon-delete::after {
    color: #BC157C;
    font-size: 3rem;
}

.icon-delete2::after {
    color: #FF8585;
    font-size: 3rem;
}

.lbl_nombreArchivo {
    font-size: 14px;
    font-weight: bold;
}

.lbl_tamanioArchivo {
    font-size: 12px;
}

.icon-error::after {
    color: #FF8585;
}

.lbl-error {
    color: #FF8585;
}

.cartprocess {
    background: #f0f5fb;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    position: fixed;
    z-index: 99999;
    opacity: 0.5;
    filter: alpha(opacity=50);
}

    .cartprocess .inbox {
        position: absolute;
        top: 40%;
        left: 50%;
        margin-left: -5%;
        color: #FFF;
        font-size: 30px;
        text-align: center;
    }

        .cartprocess .inbox .a {
            margin-bottom: 15px;
        }

        .cartprocess .inbox .b {
        }


@media screen and (max-width: 529px) {
    .md-margin-left {
        height: 150px;
    }

    .cartprocess .inbox {
        margin-left: -30%;
    }
}

.data {
    color: #174c87;
    font-size: 17px;
}

.colour {
    color: #3f70a9;
}

.fondito {
    background: #f9f9f9;
}


@media screen and (min-width: 800px) {
    .space {
        width: 97% !important;
        float: left;
    }
}

@media screen and (max-width: 800px) {
    .space {
        width: 97% !important;
        margin: 5px !important;
    }
}

.divFacePhiWidget {
    height: 500px !important;
}

.fPhiWidgetContainer {
    height: 100% !important;
}

@media only screen and (max-width: 56.25em) {
    #colNW {
        width: 50% !important;
    }

    #rowNW {
        max-width: 100%;
    }

    .aNW {
        width: 60% !important;
    }

    .cNW {
        padding-bottom: 10px !important;
        padding-top: 10px !important;
    }

    .layaoutNW {
        margin-top: 10px !important;
        margin-bottom: 10px !important;
    }

    .ajustar {
        margin-top: 0px !important;
    }

    #ajustar2 {
        padding-top: 10px !important;
    }

    #rowDiv {
        max-width: 114rem !important;
    }

    #col2Div {
        width: calc((100% - 2rem) / 2) !important;
    }
}


@media only screen and (max-width: 30.25em) {
    .divFacePhiWidget {
        height: 380px !important;
    }

    .fPhiWidgetContainer {
        height: 100% !important;
    }

    #contratoWS::-webkit-scrollbar {
        -webkit-appearance: none;
        width: 7px;
    }

    #contratoWS::-webkit-scrollbar-thumb {
        border-radius: 4px;
        background-color: rgba(0, 0, 0, .5);
        -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, .5);
    }

    #contratoWS2::-webkit-scrollbar {
        -webkit-appearance: none;
        width: 7px;
    }

    #contratoWS2::-webkit-scrollbar-thumb {
        border-radius: 4px;
        background-color: rgba(0, 0, 0, .5);
        -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, .5);
    }
}

@media only screen and (max-width: 20.25em) {
    .divFacePhiWidget {
        height: 300px !important;
    }

    .fPhiWidgetContainer {
        height: 100% !important;
    }
}

.lkBoResidencia {
    width: 100% !important;
    color: #F8B1BD !important;
    border: 1px solid #FCF2F3 !important;
    text-decoration: none !important;
    margin-left: 10px !important;
    padding-left: 7px !important;
    padding-right: 7px !important;
}

.txtResidenciaAgregar {
    font-size: 1.4rem;
    border-bottom-width: 0px !important;
}

@media only screen and (max-width: 30.25em) {

    .txtResidenciaAgregar {
        width: 100%;
        float: left;
        padding-top: 12px;
        padding-bottom: 16px;
        margin-left: 14px;
        color: #012244;
        font-weight: 600;
        border-bottom: 1px solid #012244;
    }
}

#retangle {
    border: 1px solid rgba(1, 34, 68, 0.1);
    box-sizing: border-box;
    border-radius: 10px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 10px;
}

.contenedor-preguntas {
    margin-right: 10px;
    margin-left: 10px;
}


#helperEdit {
    color: rgba(1, 34, 68, 0.5);
    font-size: 14px;
    font-family: "Nunito Sans", sans-serif;
}


.right {
    text-align: right;
}

@media(max-width: 720px) {
    .right {
        text-align: left !important;
    }

    #titles {
        padding: 2.5rem;
    }
}

#divConfirmaInfo strong, #divConfirmaInfo span {
    font-size: 1.8rem !important;
}

.color-brand-darkblue {
}

.color-brand-darkmagenta {
    color: #b2134d;
}

.color-brand-magenta {
    color: #e91771;
}

.color-gray-05 {
    color: #D3D8DD;
}

.btn-width-small {
    padding-left: 60px;
    padding-right: 60px;
    width: auto !important;
}

.dynamic {
    display: none;
}

.bg-brand-gray-05 {
    background-color: #D3D8DD !important;
}

.bg-padding-bottom-small {
    padding-bottom: 2rem !important;
}

.radio-disabled {
}

.border-gray-05 {
    border: 2px solid #D3D8DD !important;
}

.fade-in {
    animation: fadeIn ease 2s;
    -webkit-animation: fadeIn ease 2s;
    -moz-animation: fadeIn ease 2s;
    -o-animation: fadeIn ease 2s;
    -ms-animation: fadeIn ease 2s;
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-moz-keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-o-keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-ms-keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}


@media only screen and (max-width: 56.25em) {
    #imagenTemplate1 {
        width: 100% !important;
    }
}

.spaceR {
    padding-left: 0px !important;
}

.cmbdoule {
    padding: 1.3rem 3rem 1.3rem 1.5rem !important;
}


.gridJust {
    margin-bottom: 0px !important;
    margin-top: 0px !important;
}


#icondelete::after {
    font-size: 2.4rem !important;
}

#iconQuestion::after {
    font-size: 2.0rem !important;
}

#lblspan {
    font-size: 1.5rem !important;
}

.layout-back {
    position: absolute !important;
    left: 1.5rem !important;
    top: 1.5rem !important;
}

.spaceR {
    padding-left: 0px !important;
}

.doubleButton {
    margin-bottom: 1rem !important;
}

@media only screen and (max-width: 22.50em) {
    .ilustracionSVG {
        max-width: 18rem;
    }

    .bg-padding-small-mobile {
        padding-top: 2.5rem !important;
        padding-bottom: 2.5rem !important;
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .bg-textfield-label-mobile {
        margin-bottom: 3rem !important;
    }

    .bg-position-top-right-mobile {
        top: 2.5rem !important;
        font-style: normal !important;
        font-weight: 700 !important;
        line-height: 140% !important;
    }

    .bg-textfield .bg-helper-link {
        font-size: 1.6rem !important
    }

    .bg-checkbox {
        height: 2.5rem;
        width: 2.5rem;
        margin-top: 2.5rem;
    }

        .bg-checkbox label:after {
            font-size: 1.8rem;
        }

    .bg-card-costo {
        padding: 0rem 0rem !important;
    }

    .bg-process {
        margin-bottom: 2rem !important;
    }

    .bg-form-layout-inicio {
        margin: 2rem !important;
    }

    .bg-header {
        padding: 1rem !important;
    }

    .bg-textfield-label-mobile-dactilar {
        margin-bottom: 1rem !important;
    }

    .bg-logo img {
        width: 100%;
    }
}

@media only screen and (min-width: 22.50em) {
    .bg-padding-small-mobile {
        padding-top: 1rem !important;
        padding-bottom: 1.5rem !important;
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .bg-position-top-right-mobile {
        top: 2.5rem;
        font-size: 1.8rem !important;
    }

    .bg-textfield .bg-helper-link {
        font-size: 1.6rem !important
    }

    .bg-checkbox {
        height: 2.5rem;
        width: 2.5rem;
        margin-top: 1.5rem;
    }

        .bg-checkbox label:after {
            font-size: 1.8rem;
        }
}

@media only screen and (min-width: 37.50em) {

    .modal-TieneSol {
        max-width: 65rem;
    }

    .divCodigoDactilar {
        max-width: 55% !important;
    }

    .modal-OnBoarding {
        max-width: 55rem;
    }

    .bg-position-top-right-mobile {
        font-size: 1.8rem !important;
        font-style: normal !important;
        font-weight: 700 !important;
        line-height: 140% !important;
    }

    .bg-textfield .bg-helper-link {
        font-size: 1.6rem !important
    }

    .bg-checkbox {
        height: 2.5rem;
        width: 2.5rem;
        margin-top: 0;
    }

    .bg-group-button-final {
        display: normal;
        flex-direction: unset;
        justify-content: center;
        align-items: center;
    }
}

@media only screen and (min-width: 35.43em) {
    .bg-checkbox {
        height: 2.5rem;
        width: 2.5rem;
        margin-top: 0;
    }

    .bg-card-costo {
        padding: 2rem 2rem;
    }

    .card-codigo-dactilar {
        padding: 2.5rem 10rem !important;
    }
}

@media only screen and (max-width: 24em) {
    .ilustracionSVG {
        max-width: 18rem;
    }

    .bg-padding-small-mobile {
        padding-top: 1.5rem !important;
        padding-bottom: 2rem !important;
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .bg-process {
        margin-bottom: 2rem !important;
    }

    .bg-form-layout-inicio {
        margin: 2rem !important;
    }

    .bg-header {
        padding: 1rem !important;
    }

    .bg-logo img {
        width: 100%;
    }
}

@media only screen and (max-width: 34em) {
    .bg-dropdown select {
        background-color: #FFFFFF
    }

    .divCodigoDactilar {
        max-width: 100% !important;
    }

    .bg-header {
        padding: 1rem !important;
    }

    .bg-logo img {
        width: 100%;
    }
}

.bg-process {
    margin-bottom: 1.5rem !important;
}

.bg-form-layout-inicio {
    margin: 1.5rem !important;
}

.bg-steps-cuenta {
    margin-top: 0rem !important;
}

@media only screen and (min-width: 30em) and (max-width:37em) {

    .divCodigoDactilar {
        max-width: 75% !important;
    }
}

.link-neo {
    text-decoration-line: underline !important;
}

.bg-position-top-right-mobile {
    top: 0rem;
    font-size: 1.8rem !important;
    font-style: normal !important;
    font-weight: 700 !important;
    line-height: 140% !important;
}

.bg-textfield .bg-helper-link {
    font-size: 1.6rem !important
}

.bg-checkbox {
    height: 2.5rem;
    width: 2.5rem;
}

.div-tratamiento-datos {
    border-radius: 0.5rem;
    background: var(--background-background-color-variant, #F9F9F9);
}

.h3-margin {
    margin-bottom: 1rem;
}

.bg-padding-top-small {
    padding-top: 1rem !important;
}

.bg-card-item {
    margin-bottom: 10px;
    padding-bottom: 1rem !important;
    padding-top: 1rem !important;
}

.row-mobile {
    display: flex;
    align-items: center;
}

.bg-button-mobile {
    margin-left: 0rem !important;
    margin-right: 0rem !important
}

.bg-card-costo {
    background-color: #F9F9F9;
    padding: 1rem 2rem;
}

.bg-card-final {
    background-color: white;
    padding: 1rem 2rem;
}

.bg-table-card {
    width: 100%;
    border-collapse: separate;
    border-spacing: 0;
    font-size: 1.8rem;
    border: 1px solid #EDEDED;
    border-radius: 8px;
    overflow: hidden;
}

.bg-table-final {
    width: 100%;
    border-collapse: separate;
    border-spacing: 0;
    border: 2px solid #EDEDED;
    border-radius: 10px;
    overflow: hidden;
    padding: 1rem 2rem;
    background-color: white;
}

.bg-table-card .bg-order {
    cursor: pointer;
}

    .bg-table-card .bg-order::after {
        color: #F9F9F9;
        transition: all .3s ease-in-out;
        margin-left: 1rem;
        font-weight: 800;
    }

.bg-table-card .bg-open.bg-order::after {
    transform: rotate(180deg);
}

.bg-table-card tr {
    border: 1px solid #F9F9F9;
}

.bg-table-card tbody tr:nth-child(odd) {
    background-color: #F9F9F9;
}

.bg-table-card tbody tr {
    transition: all .3s;
}

    .bg-table-card tbody tr td {
        font-weight: 300;
    }

    .bg-table-card tbody tr:hover {
        background-color: #F9F9F9;
    }

.bg-table-card td {
    padding: 1rem 2rem;
    border-bottom: 1px solid #F9F9F9;
}

.bg-table-card th {
    padding: 2.1rem 2rem;
    border-bottom: 1px solid #F9F9F9;
}

.bg-table-card tfoot th,
.bg-table-card tfoot td {
    border-bottom: none;
}

.bg-table-card td {
    color: #121212;
    text-align: left;
}

.bg-table-card [data-type='number'] {
    text-align: right;
}

.bg-table-card thead {
    display: table-header-group;
}

    .bg-table-card thead th {
        text-transform: uppercase;
        color: #F9F9F9;
        font-weight: bold;
        text-align: left;
        font-size: 1.4rem;
    }

.bg-table-card caption {
    font-size: 1.8rem;
    font-weight: 500;
    color: #F9F9F9;
    font-weight: bold;
    text-align: left;
    margin-bottom: 2rem;
    margin-left: 1rem;
}

.bg-table-card tfoot tr {
    text-align: left;
}

    .bg-table-card tfoot tr td {
        font-size: 2rem;
        font-weight: 600;
    }

.titulo-pant-final {
    color: var(--Roma, #D2006E);
    text-align: center;
    font-size: 2rem !important;
    font-style: normal;
    font-weight: 700;
}

.titulo-card-final {
    color: var(--text-text-color-default, #121212);
    text-align: center;
    font-size: 2rem !important;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
}

.bg-card-inicial {
    min-height: 58rem !important;
    padding-top: 2.5rem !important;
}

.text-div-left {
    padding-top: 2.5rem !important;
    padding-bottom: 1rem !important;
}

@media only screen and (min-width: 75em) {
    .bg-padding-cardLeft {
        padding-top: 2.5rem !important
    }

    .wrapper-big {
        max-width: 95rem !important;
    }

    .card-padding-right {
        padding-right: 4rem !important;
    }

    .card-codigo-dactilar {
        padding: 5rem 5rem !important;
    }
}

.div-codigo-dactilar {
    padding: 0rem 2rem 3rem 2rem !important;
}

.tc-card-info {
    margin-top: 1rem;
    border: 2px rgba(202, 202, 202, 1) !important;
    background: var(--light-theme-background-background-color-variant, #F9F9F9) !important;
}

.h3-tc-info {
    margin-bottom: 10px;
}

.tc-div-info {
    font-size: 1rem;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
    margin-bottom: 20px;
}

.tc-tittle {
    color: #121212;
    font-weight: bold !important;
}

.tc-description {
    color: #424242;
    font-weight: normal !important;
}

.tc-cupo {
    color: #121212;
    font-weight: bold !important;
}

.tc-list {
    color: var(--light-theme-text-text-color-variant, #717171);
    padding-left: 15px;
    padding-right: 15px;
    font-size: 1.8rem !important;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}

.paso__title {
    font-size: 16px !important;
    font-weight: 600;
    line-height: 24px;
    text-align: left;
    color: #121212;
    margin-left: 16px;
}

.paso__description {
    font-size: 16px !important;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0em;
    text-align: left;
    color: #424242;
    margin-top: 4px;
}

.bottom-disclaimer {
    margin-top: 20px;
    color: var(--text-text-color-secondary, var(--grayscale-gray-600, #424242));
}

.responsive-desktop {
    padding: 0px 80px;
    margin-top: 24px;
}

@media(max-width: 720px) {
    .responsive-desktop {
        padding: 0px;
    }
}

.boldTC {
    color: #121212;
}

.description-Information {
    color: #717171;
    font-size: 12px;
}

.beneficiosExclusivos {
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    background-color: #F9F9F9;
    padding-bottom: 1rem;
}

.costoBeneficiosExclusivos {
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    background-color: #EDEDED;
    padding: 0.5rem;
    margin: 0px;
}

.divBeneficiosImg {
    padding: 1rem;
}

.imgBeneficios {
    width: 40%;
}

.imgBeneficiosMundo {
    width: 36%;
}

.pBeneficiosExclusivos {
    padding: 0.5rem;
    margin: 0px !important;
    line-height: 1.2;
    height: 2.4em;
    overflow: hidden;
    font-size: 2rem !important;
}

.pCostoBeneficiosExclusivos {
    padding: 0.5rem;
    margin: 0px !important;
    font-size: 1.5rem !important;
}

.beneficiosExclusivosGreen {
    padding: 0.5rem;
    margin-top: 1rem;
    border-radius: 0.5rem;
    background: var(--alert-colors-success-light, #E7F3E5);
}

.pBeneficioGratis {
    color: var(--alert-colors-success-dark, #0B4401);
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
    margin: 0px;
}

.bg-margin-bottom-beneficios {
    margin-top: 5rem;
    margin-bottom: 5rem;
}

.layout-gracias {
    margin-top: 4rem !important;
    margin-bottom: 1rem !important;
    font-size: 26px !important;
}

.pGracias {
    margin-top: 2rem;
    margin-bottom: 2rem;
    color: #D2006E !important;
}

.paso__title_cupo {
    font-size: 18px !important;
    font-weight: 600;
    line-height: 24px;
    text-align: left;
    color: #121212;
    margin-left: 16px;
    margin-bottom: 1rem;
    margin-top: 0.5rem;
}

.title-cupo {
    color: var(--grayscale-blue-2, #453F67) !important;
    font-weight: bold !important;
}

.container_gracias {
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    background-color: #F9F9F9;
    padding: 1rem;
}

.no-margin-left {
    margin-left: 0 !important;
}

.success__title {
    text-align: center;
}

.success__description {
    font-weight: 400 !important;
    text-align: center;
}

.success__description-container {
    padding: 0 10%;
}

.margin-bottom-1 {
    margin-bottom: 1rem !important;
}

.error-modal__img {
    display: flex;
    justify-content: center;
    align-items: center;
    height: auto;
    margin: 2rem 0;
}

@media only screen and (min-width: 700px) {
    .imgBeneficios {
        width: 25%;
    }

    .imgBeneficiosMundo {
        width: 22%;
    }

    .success__description-container {
        padding: 0 18%;
    }
}

@media only screen and (max-width: 350px) {
    .pBeneficiosExclusivos {
        font-size: 1.4rem !important;
    }
}

.display-none {
    display: none;
}

.margin-bottom-h2 {
    margin-bottom: 30px;
}

.bg-margin-top-parroquia {
    margin-bottom: 2rem !important;
}

@media only screen and (min-width: 959px) {
    .bg-margin-top-parroquia {
        margin-top: 0 !important;
    }
}

.microcredito_title {
    font-size: 3.2rem !important;
}

@media only screen and (max-width: 400px) {
    .microcredito_title {
        font-size: 2.8rem !important;
    }
}

.content-info-card {
    position: relative;
    padding: 16px;
    background: #E7EFFE;
    border: 1px solid #F2FAFD;
    border-radius: 10px;
}

.content-info-icon {
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
}

.content-info-description {
    padding-left: 40px;
    color: #393939;
    font-size: 12px;
}



.cardTarjeta {
    border: 2px solid #EDEDED;
    padding: 20px;
    border-radius: 8px;
    background-color: #F9FCFF;
}

    .cardTarjeta h3 {
        font-size: 16px !important;
        font-weight: bold;
    }

    .cardTarjeta p {
        font-size: 16px !important;
        color: #424242;
    }

.bg-checkPlan {
    display: flex;
    width: 100%;
    padding: 1rem;
    border-radius: 0.3rem;
    transition: all 300ms;
    cursor: pointer;
    text-align: left;
    justify-content: center;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}

.inactivo {
    pointer-events: none;
    opacity: 0.30;
}

.disclaimerN1 {
    height: 106;
    gap: Spacing/spacing-xs-02;
    border-radius: 2%;
    padding: Spacing/spacing-sm-02;
    align-content: center;
    align-items: center;
    text-align: center;
    background: var(--Components-Alert-alert-fill-color-informative, #F0F5FE);
}

.diclaimerVacio {
    overflow: hidden;
    position: relative;
    padding: 10px 0;
}

.disclaimerSpace {
    display: flex;
    transition: transform 0.3s ease;
}

.diclaimerContentText {
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-align: center;
    background: var(--Components-Alert-alert-fill-color-informative, #F0F5FE);
}

.disclaimerN2 {
    height: 106;
    gap: Spacing/spacing-xs-02;
    border-radius: Radius/radius-sm;
    padding: Spacing/spacing-sm-02;
}

.disclaimerParrafo {
    height: 74;
    padding-top: 2px;
    align-content: center;
    align-items: center;
    text-align: center;
    background: var(--Components-Alert-alert-fill-color-informative, #F0F5FE);
}

.
